@font-face {
    font-family: 'Gotham-Book';
    src: url('gotham-book.eot');
    src: url('gotham-book.eot?#iefix') format('embedded-opentype'),
         url('gotham-book.woff') format('woff'),
         url('gotham-book.ttf') format('truetype'),
         url('gotham-book.svg#gotham-book') format('svg');
    font-weight: lighter;
    font-style: normal;
}

html {
    color: #222;
    background-color: #0f1519;
    font-size: 1em;
    line-height: 1.4;

}

::-moz-selection {
    background: #fcae00;
    text-shadow: none;
}

::selection {
    background: #fcae00;
    text-shadow: none;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

@media only screen and (min-width: 35em) {
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
}

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; 
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }
}

.section_padding{
	padding:100px 0;
}

/*=====================================================================
	css for header area
=======================================================================*/
.header_overlay{

	position:absolute;
	height:100%;
	width:100%;
	left:0;
	bottom:0;
	z-index:14;
	padding-top:40px;
}
.carousel .carousel-indicators {
  position: absolute;
  right: 5%;
  top: 48%;
  z-index: 15;
  text-align:right;
  padding:0;
}
.carousel-indicators li {
display:block;
}
.carousel-indicators li:nth-child(2){
 margin-bottom: 10px;
margin-top: 10px;
}
.header_top{
	margin-bottom:115px;
}
.menu_div i{

  
 
}
.img-log img{

 padding:26px;
}


.logo_div a{
color:#fff;
text-decoration: none;
list-style: none;
display: inline-block;
padding:10px;
letter-spacing: 2px;
cursor:pointer;

}

.logo_div div{
float: right;

}




.logo_div{
margin-top: -30px;
}

.img-log{
  margin-top: -20px;
  margin-left:-25px;
}

.list-work{
  background-color:#f5ad37; 
  

}
.menu-active {
  right: 20%;
}
.manu_div button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-size: 30px;
}
.manu_div button:hover {
  color:#fcae00;
}
.cbp-spmenu {
  background: #0f1519 none repeat scroll 0 0;
}
.cbp-spmenu img {
  padding-left: 25px;
  padding-top: 40px;
  padding-bottom:10px;
}
.cbp-spmenu-vertical a {
  border-bottom: medium none;
  color: #c4c4c4;
  font-family: "asapregular";
  font-size: 18px;
  padding: 15px 25px;
  text-transform:uppercase;
}
.cbp-spmenu-vertical a:hover{
  color: #fff;
  font-family: "asapbold";
  text-decoration:none;
  background: none;
}
.header_text{
	margin-bottom:40px;
  margin-top:-100px;
  height: 290px;

}
.header_text h1 {
  color: #fff !important;
  font-family: "karlaregular";
  font-size: 40px;
  line-height: 45px;
  margin: 0;
}
.header_text h1 span{
	font-family: 'karlabold';
}
.header_promo {
  color: #fff;
  text-align:center;
}
.single_promo{
	padding-top:60px;
}
.single_promo i {
  border: 1px solid #fff;
  border-radius: 5px;
  font-size: 30px;
  height: 60px;
  padding-top: 15px;
  width: 60px;
  margin-bottom:30px;
}
.single_promo h2 {

  font-family: "Gotham-Book";
  font-size: 24px;
  margin: 0 0 40px;
  letter-spacing: 2px;
}
.single_promo a {
  font-family: "karlaregular";
  background:#0f1519;
  height:50px;
  display:block;
  font-size:18px;
  padding:12px 0;
  color:#fff;
  display:none;
}
.single_promo a:hover {
  text-decoration:none;
}


.section-item{
border:1px solid white;
border-radius: 3%;
margin:25px;
width: 330px;
height: 300px;

}

.section-item div img{
height: 80px;


}
.content-text-two h4,p{


color:#fff;


}
#toggle {
  width: 28px;
  height: 30px;
  margin: -76px 573px auto;

}

#toggle div {
  width: 100%;
  height: 5px;
  background: white;
  margin: 3.5px auto;
  transition: all 0.3s;
  backface-visibility: hidden;
}

#toggle.on .one {
  transform: rotate(45deg) translate(5px, 5px);
}

#toggle.on .two {
  opacity: 0;
}

#toggle.on .three {
  transform: rotate(-45deg) translate(7px, -7px);
}

#menu {
  color: white;
  border: 1px solid white;
  width: 150px;
  height: 100px;
  padding: 10px;
  border-radius: 3px;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  line-height: 100px;
  text-align: center;
  margin: auto;
  display: none;
}
.content-text{
border-radius: 15px !important;
background-color:#000e17;
width: 20%;
height: 250px;
color:#fff;
opacity: 0.7;

}

.content-text h4{
font-weight: 100;
font-size: 20px;
letter-spacing: 2px;
}

.content-text button{
background-color:#858d8f;


}

.content-text span{
margin-left:30px;
font-size: 20px;
}

.content-text-two h4,p{
font-size:22px;
font-weight: 100;
color:#000;

}

.content-text-two p {
 font-size:20px;
 color:#000;


}
.btn-register{
margin-top:160px;
opacity: 0.8;


}
/*=====================================================================
	css for Hareme area
=======================================================================*/
.hireme_text {
  background: #0f1519;
   background: linear-gradient(#0f1519, #141e24); /* Standard syntax (must be last) */
  display: block;
  height: 563px;
  padding-right: 0;
}
.hireme_inner {
  float: right;
  padding: 100px 20px 20px;
  width: 100%;
}
.hireme_inner h2 {
  color: #FFFFFF;
  font-family: "asapregular";
  font-size: 30px;
  text-align: center;;
  margin-bottom: 30px;
  margin-top: 0;
}
.hireme_inner h2 span{
 font-family: 'asapbold';
}
.hireme_inner p {
  color: #FFFFFF;
  font-family: "karlaregular";
  font-size: 16px;
  line-height: 29px;
  text-align: justify;
}
.hireme_inner a{
  border: 2px solid #fcae00;
  border-radius: 5px;
  color: #fcae00;
  display: inline-block;
  font-family: "asapregular";
  font-size: 18px;
  line-height: 29px;
  margin-top: 50px;
  padding: 20px 70px;
}
.hireme_inner a:hover{
text-decoration:none;
background:#fcae00;
color:#fff;
border-radius:50px;
}
.my_work {
  margin-right: 10px;
}
.hair_me{
	margin-left: 10px;
	margin-right: 40px;
}
.hireme_slider {
  padding-left: 0;
}
#hireme_slide .item img {
  height: 100%;
  width: 100%;
}
.hireme_slider .owl-wrapper-outer{
position:relative;
	
}
.hireme_slider .owl-controls {
  position: absolute;
  top: 45%;
  left:5%;
}
.hireme_slider .owl-page {
  display: block !important;
}
.hireme_slider .owl-page span {
  background: #404040 none repeat scroll 0 0 !important;
  opacity: 1 !important;
}
.hireme_slider .owl-page.active span,.hireme_slider .owl-page:hover span {
  background: #fcae00 none repeat scroll 0 0 !important;
}

.hireme_slider .owl-buttons{
	display:none;
}

/*=====================================================================
	css for Sarvice area and info area
=======================================================================*/
.service_area{
padding-bottom:50px;
background: #0f1519;
   background: linear-gradient(#0f1519, #141e24); 
}
.service{
	text-align:center;
}
.service_title h2{
  color:#fcae00;
  font-family: "asapregular";
  font-size:30px;
  margin-top:0;
  margin-bottom:15px;
}
.service_title h2 span{
	font-family: 'asapbold';
}
.service_title p{
  font-family: 'asapregular';
  color:#FFFFFF;
  font-size:18px;
  line-height:29px;
  margin:0 15% 40px;
}
.single_servicr {
  margin-bottom: 50px;
}
.service_icon {
  float: center;
  width: 100%;
}
.service_icon i {
  color: #fcae00;
  font-size: 35px;
}
.service_text {
  text-align: justify;
  width: 100%;
}
.service_text h3{
	color:#FFFFFF;
	font-size:20px;
  text-align: center;
	line-height:29px;
	font-family: 'asapbold';

}
.service_text p{
	color:#FFFFFF;
	font-size:16px;
	line-height:20px;
	font-family: 'karlaregular';
}

.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #fcae00;
}

.column-title2 {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title2:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 30%;
  border-bottom: 1px solid #fcae00;
}

/*=====================================================================
	css for five steap area
=======================================================================*/
.renueva_area {
  position: relative;
  text-align: center;
}
.renueva_bg {
  background: rgba(0, 0, 0, 0) url("../img/fondo.jpg") no-repeat fixed center center / cover ;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.renueva_overlay{
  background: #000 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
}
.renueva_area h2{
  font-family: 'asapregular';
  font-size:30px;
  line-height:20px;
  color:#fff;
  margin-bottom:75px;
}
.renueva_area h3{
	font-family: 'asapregular';
	font-size:18px;
	line-height:20px;
	color:#fff;
	margin-bottom:75px;
}
.renueva_inner .owl-buttons {
  margin-top: -50px;
  padding-bottom: 50px;
  position: absolute;
  width: 100%;
  z-index: 999;
}
.renueva_inner .owl-prev {
  background: rgba(0, 0, 0, 0) url("../img/left_nav.png") no-repeat scroll 0 0;
  height: 20px;
  width: 20px;
  float: left;
}
.renueva_inner .owl-prev:hover {
  background: rgba(0, 0, 0, 0) url("../img/left_nav_h.png") no-repeat scroll 0 0;
}
.renueva_inner .owl-next{
  background: rgba(0, 0, 0, 0) url("../img/right_nav.png") no-repeat scroll 0 0;
  float: right;
  height: 20px;
  width: 20px;
  z-index:16;
}
.renueva_inner .owl-next:hover {
  background: rgba(0, 0, 0, 0) url("../img/right_nav_h.png") no-repeat scroll 0 0;
}

/*=====================================================================
	css for Project area
=======================================================================*/
.project_area {
  padding-bottom: 80px;
  text-align: center;
  background:#0f1519;
  background: linear-gradient(#0f1519, #141e24);
}
.prject_area_title {
  margin-bottom: 40px;
}
.prject_area_title h2{
color:#fff;
font-size:30px;
line-height:40px;
font-family: 'asapregular';
margin-top:0;
margin-bottom:25px;
}
.prject_area_title h2 span{
font-family: 'asapbold';
color:#fcae00;
}
.prject_area_title p {
  color: #fff;
  font-family: "karlaregular";
  font-size: 16px;
  line-height: 29px;
  margin: 0 15% 15px;
}
.single_project{
	margin-bottom:20px;
}
.work_img{
	position:relative;
}
.project_overlay {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	background: #fcae00 none repeat scroll 0 0;
	transform: scale(0);
	transition-duration: 0.3s;
	transition-property: transform;
	transition-timing-function: ease-out;
	opacity:0.9;
}
.project_overlay a {
  border: 2px solid #fff;
  border-radius: 5px;
  color: #fff;
  font-family: "asapregular";
  font-size: 16px;
  left: 27%;
  padding: 15px 40px;
  position: absolute;
  top: 40%;
}
.project_overlay .button {
  border: 3px solid #fff;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  left: 0;
  letter-spacing: 1px;
  outline: medium none;
  overflow: hidden;
  padding: 15px 40px;
  position: relative;
  text-transform: uppercase;
  top: 40%;
  transition: all 0.3s ease 0s;
  text-decoration:none;
}
.project_overlay .button:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border: 3px solid #fff;
  color: #fff;
  width: 100%;
  height: 0;
  top: 50%;
  left: 50%;
  background: #fff;
  opacity: 0;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.project_overlay .button:hover,
.button:active {
  color: #fcae00;
  text-decoration:none;
}
.project_overlay .button:hover:after {
  height: 225%;
  opacity: 1;
}
.project_overlay .button:active:after {
  height: 225%;
  opacity: 1;
}
.single_project img {
  width: 100%;
  transition: all 1.2s linear;
}
.single_project h3 {
  background: #eeeeee none repeat scroll 0 0;
  border-radius: 0 0 10px 10px;
  color: #202020;
  font-family: "asapregular";
  font-size: 20px;
  margin: 0;
  padding: 25px 0;
}
.single_project:hover div.project_overlay {
	transform: scale(1);
}

/*=====================================================================
	css for Contact area
=======================================================================*/
.contact_area {
  padding-bottom: 171px;
}
.contact_a_title{
	text-align:center;
	margin-bottom:45px;
}
.contact_a_title h2{
	font-family: 'asapregular';
	color:#fff;
	font-size:30px;
	line-height:40px;
	margin-top:0;
	margin-bottom:25px;
}
.contact_a_title h2 span{
	font-family: 'asapbold';
	color:#fcae00;
}
.contact_a_title p{
	color:#fff;
	font-family: 'karlaregular';
	font-size:16px;
	margin:0 15% 15px;
}
.single_social a {
  border: 1px solid;
  border-radius: 5px;
  display: block;
  font-size: 60px;
  height: 180px;
  margin-bottom: 35px;
  padding-top: 25%;
  text-align: center;
}
.facebook{
	border-color:#3b5998;
	color:#3b5998;
	
}
.facebook:hover{
	color:#fff;
	border-color:#3b5998;
}
.fb_link .hvr-bounce-to-bottom:before {
  background: #3b5998 none repeat scroll 0 0;
}
.twitter{
	border-color:#00aced;
	color:#00aced;
}
.twitter:hover{
	border-color:#00aced;
	color:#fff;
}
.tw_link .hvr-bounce-to-bottom:before {
  background: #00aced none repeat scroll 0 0;
}
.youtube{
	border-color:#e52d27;
	color:#e52d27;
}
.youtube:hover{
	border-color:#e52d27;
	color:#fff;
}
.you_link .hvr-bounce-to-bottom:before {
  background: #e52d27 none repeat scroll 0 0;
}
.plus{
	border-color:#d34836;
	color:#d34836;
}
.plus:hover{
	border-color:#d34836;
	color:#fff;
}
.plus_link .hvr-bounce-to-bottom:before {
  background: #d34836 none repeat scroll 0 0;
}
.contact_box input[type="text"], .contact_box input[type="mail"], .contact_box input[type="numbar"], .contact_box textarea {
  color: #666666;
  font-family: "asapregular";
  font-size: 16px;
  margin-bottom: 20px;
  border-radius: 5px !important;
}
.contact_box input[type="text"],
.contact_box input[type="mail"],
.contact_box input[type="numbar"]{
	height:45px;
}
.contact_box .form-control:focus {
  border-color: #fcae00;
  box-shadow: none;
  outline: 0 none;
}
.massage_a{
	position:relative;
}
.massage_s {
  background: #fcae00 none repeat scroll 0 0;
  border-radius: 0 5px 5px 0;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  height: 100%;
  padding-left: 15px;
  padding-top: 102px;
  position: absolute;
  right: 16px;
  top: 0;
  width: 50px;
  z-index: 2;
}
.massage_s i{
color:#fff;

}

/*=====================================================================
	css for Footer area
=======================================================================*/
.footer_area {
  background: #fcae00 none repeat scroll 0 0;
  margin: 0;
  padding: 15px;
}
.footer_area p{
	font-family: 'asapitalic';
	font-size:16px;
	color:#2f2f2f;
	margin:0;
}
.footer_area p a{
	font-family: 'asapbold';
	color:#fcae00;
}
.footer_area p a:hover{
	text-decoration:none;
}
.main-bg{}
.fa-paper-plane{}


/*=====================================================================
	css for oel helper
=======================================================================*/
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}